> ## Documentation Index
> Fetch the complete documentation index at: https://boosterberg.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Boosting history for a single Boosted Page



## OpenAPI

````yaml https://api.boosterberg.com-beta.com/v1/doc/api-json get /boosted-pages/history/{id}
openapi: 3.0.0
info:
  title: Boosterberg API
  description: REST API For Boosterberg user-facing application
  contact:
    name: Miloslav Kona
    email: mkona@bykd.com
  version: '1.0'
servers:
  - url: https://api.boosterberg.com-beta.com/v1
    description: dev server
  - url: https://auto.boost.api/v1
    description: local
  - url: https://api.boosterberg.com/v1
    description: production
security: []
tags:
  - name: Posts
    description: Post lifecycle and evaluation data across all campaigns
paths:
  /boosted-pages/history/{id}:
    get:
      summary: Get Boosting history for a single Boosted Page
      operationId: bab35b6f170c53b590f955e57daf6f38
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: integer
            example: 11
      responses:
        '200':
          description: Returns boosting log entries for the given Boosted Page
          content:
            application/json:
              schema:
                properties:
                  data:
                    type: array
                    items:
                      type: object
                type: object
        '404':
          description: Boosted Page with this id was not found
          content:
            application/json:
              schema:
                properties:
                  error:
                    type: string
                  message:
                    type: string
                type: object
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      bearerFormat: JWT
      scheme: bearer

````